* {margin: 0;padding: 0;}
ul,li {list-style: none;}
.clear {clear: both;}

.zt-wrap {min-width: 1200px;margin: 0 auto;}
.zt-wrap-banner {text-align: center;display: flex;flex-wrap: wrap;justify-content: center;align-items: center;overflow-x: hidden;}

.zt-wrap-1 {padding: 45px 0;width: 1200px;margin: 0 auto;}
.zs21-list-1 {float: left;width: 716px;height: 402px;position: relative;}
.zs21-list-1-menu {float: right;width: 484px;height: 402px;background-color: #fff;position: relative;z-index: 2;}
.zs21-list-1 ul {position: relative;width: 716px;height: 402px;}
.zs21-list-1 li {position: absolute;top:0;left:0;z-index: 1;opacity:0;filter:alpha(opacity=0);height: 402px;width: 100%;}
.zs21-list-1 li a,.zs21-list-1 li img {display: block;position: relative;width: 100%;height: 100%;}
.zs21-list-1 .list-con {position: relative;width: 100%;height: 100%;}
.zs21-list-1 .list-pic,.zs21-list-1 .list-pic img {display: block;position: relative;width: 100%;height: 100%;}
.zs21-list-1-menu ul{height: 100%;}
.zs21-list-1-menu li{height: 25%;position: relative;box-sizing: border-box;border-bottom: 2px solid #e3e3e3;}
.zs21-list-1-menu .list-con{display: flex;align-items: center;line-height: 1.636;height: 100%;box-sizing: border-box;padding: 0 25px;position: relative;}
.zs21-list-1-menu li:last-child{border-bottom: none;}
.zs21-list-1-menu .list-con .list-title{font-size: 22px;}
.zs21-list-1-menu .list-con .list-title a{color: #000;text-decoration: none;}
.zs21-list-1-menu li.active {border: none;}
.zs21-list-1-menu .active .list-con::after {background-color: #758fb8;content: "";position: absolute;top: 0;left: -17px;width: calc(100% + 17px);height: 100%;z-index: -1;}
.zs21-list-1-menu .active .list-title a {color: #fff;}
.zs21-list-1-nav {position: absolute;bottom: 20px;left: 50%;transform: translate(-50%, 0);z-index: 5;display: none;}
.zs21-list-1-nav ul {width: auto;height: 10px;position: static;}
.zs21-list-1-nav li {margin: 0 5px;width: 10px;height: 10px;border-radius: 50%;background-color: #fff;position: static;float: left;opacity: 1 !important;z-index: 10 !important;}
.zs21-list-1-nav li.active {background-color: #00e0f7;}

.zt-wrap-2 {background-color: #c4cfdf;padding: 25px 0 45px;}
.zs21-box-2 {max-width: 1200px;margin: 0 auto;}
.zt-wrap-2 .menu-title {font-size: 42px;color: #365687;text-align: center;font-weight:bold;line-height: 80px;}
.zt-wrap-2 .menu-brief {text-align: center;margin-bottom: 30px;}
.zt-wrap-2 .menu-brief span {padding: 0 27px;line-height: 36px;font-size: 18px;color: #fff;background-color: #8a9ebc;display: inline-block;border-radius: 100px;}
.zs21-list-2 ul {position: relative;padding: 20px 0 30px;}
.zs21-list-2 ul::after,.zs21-list-2 ul::before {content: '';width: 595px;height: 100%;background-color: #fff;position: absolute;left: 0;top: 0;border-radius: 20px;}
.zs21-list-2 ul::after {left: auto;right: 0;}
.zs21-list-2 li {width: 495px;float: left;margin-left: 50px;position: relative;z-index: 2;border-bottom: 1px #d3dae5 solid;padding: 10px 0;}
.zs21-list-2 li:nth-child(odd) {float: right;margin-left: 0;margin-right: 50px;}
.zs21-list-2 li .list-title {line-height: 26px;min-height: 52px;display: flex;flex-wrap: wrap;align-items: center;}
.zs21-list-2 li .list-title a {color: #333;text-decoration: none;}

.zt-wrap-3 {background: linear-gradient(to bottom, #ffffff 0%, #c6d0e2 100%);padding: 25px 0 120px;}
.zs21-box-3 {max-width: 1200px;margin: 0 auto;}
.zt-wrap-3 .menu-title {font-size: 42px;color: #365687;text-align: center;font-weight:bold;line-height: 80px;margin-bottom: 20px;}
.zt-wrap-3 .menu-brief {line-height: 24px;font-size: 16px;margin-bottom: 70px;color: #888;}
.zs21-list-3 ul {display: flex;flex-wrap: wrap;justify-content: space-between;}
.zs21-list-3 li {width: 180px;}
.zs21-list-3 .list-pic {width: 100%;height: 270px;position: relative;order: 1;}
.zs21-list-3 .list-pic a,.zs21-list-3 .list-pic img {display: block;position: relative;width: 100%;height: 100%;}
.zs21-list-3 .list-pic img {object-fit: cover;}
.zs21-list-3 .list-con {display: flex;flex-direction: column;justify-content: center;align-items: center;}
.zs21-list-3 .list-title {order: 2;height: 82px;font-size: 16px;width: 100%;}
.zs21-list-3 .list-title a {padding: 5px 0;display: block;color: #333;text-decoration: none;}
.zs21-list-3 .list-title a span {overflow: hidden;line-height: 20px;max-height: 40px;display: block;}
.zs21-list-3 .list-title a i {display: block;color: #5d779f;font-weight: bold;}
.zs21-list-3 li:nth-child(odd) .list-pic {order: 2;}
.zs21-list-3 li:nth-child(odd) .list-title {order: 1;}

.menu-more {text-align: right;line-height: 40px;}
.menu-more a {color: #333;text-decoration: none;}